Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 13:20:57 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

I need your help. I just placed an order a few minutes ago. Order#9416922663
And it says that it will be arriving tomorrow to my apartment 701 in Icon Towers 2, JLT Cluster L.

Can you please make sure that it will arrive before 5pm? I have a dinner in our company and we need to dress up in sequenced dress and I want to make sure I have the dress before our dinner.

Please please. Thank you

Mary https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5773093